> ## Documentation Index
> Fetch the complete documentation index at: https://docs.closerx.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Verify Token

> Verifies the password reset token for a user



## OpenAPI

````yaml GET /auth/password-reset/{uidb64}/{token}/
openapi: 3.1.0
info:
  title: CloserX.ai API
  description: >-
    The CloserX.ai API provides programmatic access to manage AI-powered calling
    operations, including agent creation, campaign management, contact handling,
    telephony integration, and more. This API enables seamless automation and
    integration with CRM systems, telephony providers, and other third-party
    services for enhanced client communication and business operations.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.closerx.ai/api
security:
  - api_key: []
paths:
  /auth/password-reset/{uidb64}/{token}/:
    get:
      description: Verifies the password reset token for a user
      parameters:
        - name: uidb64
          in: path
          description: Base64 encoded user ID
          required: true
          schema:
            type: string
        - name: token
          in: path
          description: Password reset token
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Token verification response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PasswordResetVerifyResponse'
        '400':
          description: unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security: []
components:
  schemas:
    PasswordResetVerifyResponse:
      type: object
      required:
        - success
        - message
        - data
      properties:
        success:
          type: boolean
          description: Indicates whether the token verification was successful
        message:
          type: string
          description: Message describing the result of the token verification
        data:
          type: object
          description: Empty object containing no additional data
    Error:
      required:
        - success
        - message
        - data
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        data:
          type: object
  securitySchemes:
    api_key:
      type: apiKey
      in: header
      name: api_key

````